IF OBJECT_ID('[Udsatte børn og unge].[DimUBULeverandør]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBULeverandør] WHERE [DimUBULeverandørID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBULeverandør]([DimUBULeverandørID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBULeverandør] SET
   [LeverandoerId] = -1
	,[Beskrivelse] = 'Ukendt'
	,[BeliggenhedsKommune] = 'Ukendt'
	,[EjerKommune] = 'Ukendt'
	,[Navn] = 'Ukendt'
	,[PNr] = 'Ukendt'
	,[CVR] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBULeverandørID] = -1
END
GO
